<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1205m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">依据实际值重新计算静态预算数据 (tffbs1205m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来根据存储在总帐历史记录表中的实际金额重新计算 %HC(tfGLBudget.tf,budget) 金额和数量。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">此重新计算以来自总帐历史记录的实际金额和数量为依据。</Paragraph>
			<List><ListIntro>您必须指定以下范围：</ListIntro>
				<ListItem><GUIRef href="" role="manual" Update="No">期间</GUIRef>：需要重新计算的预算期间范围。</ListItem>
				<ListItem><GUIRef href="/baanerp/tf/fbs/tffbs1205m000#act.base.peri.f" role="field">总帐期间</GUIRef>：从中获取实际金额的会计期范围。</ListItem>
				<ListItem><GUIRef href="/baanerp/tf/fbs/tffbs1205m000#budg.base.peri.f" role="field">预算期间</GUIRef>：用作计算依据的预算期间范围。</ListItem>
			</List>
			<Paragraph class="Default">单击“重新计算”开始计算。</Paragraph>
			<List><ListIntro>Infor ERP 会构建两个总计：</ListIntro>
				<ListItem>总计 A：对于每个分帐和总帐科目组合而言，指<GUIRef href="/baanerp/tf/fbs/tffbs1205m000#act.base.peri.f" role="field">总帐期间</GUIRef>范围内的实际金额总计。</ListItem>
				<ListItem>总计 B：对于每个已预算的分帐和总帐科目组合而言，指<GUIRef href="/baanerp/tf/fbs/tffbs1205m000#budg.base.peri.f" role="field">预算期间</GUIRef>范围内的预算金额总计。</ListItem>
			</List>
			<Paragraph class="Default">对于每个已预算的分帐和总帐科目组合，Infor ERP 均会按如下公式计算新的预算金额：</Paragraph>
			<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">
新预算金额 = 原有预算金额 * (总计 A/总计 B)
</Paragraph>
			</Formula>
			<Paragraph class="Default">Infor ERP 会根据总帐科目的分配模式，使用新预算金额更新预算年度或预算期间的预算。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">Infor ERP 只能重新计算在<GUIRef href="/baanerp/tf/fbs/tffbs0505m000" role="session">年度预算 (tffbs0505m000)</GUIRef> 进程中为其清除了<GUIRef href="/baanerp/tf/fbs/tffbs0505m000#tffbs003.sdbu" role="field">弹性预算 </GUIRef>复选框的多元分帐预算。</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="year"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">年度</Title>
			</Header>
			<FuncDesc>需要重新计算选定<Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">预算</Link>数据的年度。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">预算</Title>
			</Header>
			<FuncDesc>要根据实际数据重新计算金额和数量的预算。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
